FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

14455 questions

17168 answers

28195 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
466 views 0 comments
by anonymous

Hi,

When trying to install Tailscale on my RUTX11, i get presented with a ton of errors like the following:

 * pkg_hash_check_unresolved: cannot find dependency kernel (= 5.4.143-1-d04d8d4d6f3bad7588be7c9e49004fda) for kmod-tun

Why is this, and is there a way i can solve it? I have updated to the latest RutOS RUTX_R_00.07.03.2. 

Also, when i run opkg update, it cannot download the following link:
https://downloads.openwrt.org/releases/21.02.0/packages/arm_cortex-a7_neon-vfpv4/vuci/Packages.gz

Which is understandable, the vuci folder does not exist anymore. It has been documented elsewhere on the forum that vuci files are no longer downloadable from the official openwrt site. Are these errors related?

Thanks in advance for your assistance.

1 Answer

0 votes
by anonymous

Hello,

According to the thread here, Tailscale package works regardless of the errors, and the errors appear, because the package is installed from OpenWRT repositories. However, they should not affect the package itself. 

Currently, Tailscale is planned to be implemented in RutOS with 7.6 firmware version. 

Best regards,